<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>AliasNbPages</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>AliasNbPages</H2>
<TT>AliasNbPages([<B>string</B> alias])</TT>
<H4 CLASS='st'>Version</H4>
1.4
<H4 CLASS='st'>Beschreibung</H4>
Definiert einen Platzhalter f&uuml;r die Gesamtseitenzahl, der beim Abschluss
des Dokumentes ersetzt wird.
<H4 CLASS='st'>Parameter</H4>
<TT><U>alias</U></TT>
<BLOCKQUOTE>
Der Platzhalter. Standardwert: <TT>{nb}</TT>.
</BLOCKQUOTE>
<H4 CLASS='st'>Beispiel</H4>
<TABLE WIDTH="100%" BGCOLOR="#E0E0E0"><TR><TD>
<TT>
class PDF extends FPDF<BR>
{<BR>
function Footer()<BR>
{<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//aktuelle Position 1,5 cm von unten<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;SetY(-15);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Schrift Arial, kursiv, Gr&ouml;&szlig;e 8<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;SetFont('Arial','I',8);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//die aktuelle und die Gesamtseitenzahl ausgeben<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;Cell(0,10,'Page '.$this-&gt;PageNo().'/{nb}',0,0,'C');<BR>
}<BR>
}<BR>
<BR>
$pdf=new PDF();<BR>
$pdf-&gt;AliasNbPages();
</TT>
</TD></TR></TABLE><BR>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="pageno.htm">PageNo()</A>,
<A HREF="footer.htm">Footer()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
